<!-- FOOTER START -->
<footer class="footer text-center">
	<div class="container">
		<div class="d-flex flex-column flex-md-row align-items-center justify-content-between custom-footer">
			<div class="logo">
                <img loading="lazy" src="img/logo.png" width="212" height="56" alt="Logo">
			</div>
			<div class="footer-menu">
				<ul class="footer-ul">
					<li><a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a></li>
					<li><a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a></li>
					<li><a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a></li>
					<li><a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a></li>
					<li><a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a></li>
				</ul>
			</div>
		</div>
		<div class="footer-text">
			<div data-intgrtn-agreements="" data-intgrtn-type="4" style="font-size: 12px; padding-top: 20px"></div>
		</div>
	</div>
</footer>
<!-- FOOTER END -->

<script type="text/javascript" src="js/jquery-3.6.0.min.js"></script>

<script>
    $('.scroll-top-btn').on("click", function (e) {
    	e.preventDefault();
    	$('html, body').animate({
    		scrollTop: $("#req-form-section").offset().top - 100
    	}, 1000);
    });

    $(".faq-item-title").on("click", (function () {
        $(this).closest(".faq-item").toggleClass("active")
    }))
</script>

<!-- BEGIN intgrtn -->
<script type="application/javascript">
	window.intgrtnInit = function () {
		var path = "/";
		if (window.location.pathname.split("/")[1]) {
			path = "/" + window.location.pathname.split("/")[1] + "/";
		}
		window.intgrtn.setOptions({
			cookies: {
				path: path
			},
		});
	};
	(function (d) {
		if (window.intgrtn) {
			return;
		}
		var s = d.createElement("script");
		var date = new Date();
		s.async = true;
        s.src = "<?php echo $trackingUrl?>/api/v2/integration/app.js?v=1" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
		d.getElementsByTagName("head")[0].appendChild(s);
	}(document));
</script>
<!-- END intgrtn -->
